1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Problem z grami

Temat na forum 'Kosz' rozpoczęty przez Spoke, Styczeń 13, 2010.

  1. Spoke

    Spoke Świeżak Świeżak

    Dołączył:
    Październik 28, 2008
    Posty:
    0
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Witam,
    mam takie pytanie: posiadam X360 z iXtreme 1.41 i chciałbym pograć w nowsze gry (z wave4). Czy żeby je odpalić muszę mieć wgranego nowszego iXtreme np. 1.5 ? Jeśli jest jakiś sposób żeby odpalić nowe gry na iXtreme 1.41 bardzo bym prosił o napisanie mi tego, będę bardzo wdzięczny.

    Odrazu mówie, że poczytałem troche na forum ale jest tu tyle różnych informacji związanych z odpalaniem gier, że szczerze mówiąc już się w tym wszystkim pogubiłem i dalej nic nie wiem.

    Proszę o odpowiedź, z góry dziękuje.
     
  2. Lotnik421 Xbox One

  3. Splaree

    Splaree Użytkownik Użytkownik

    Dołączył:
    Grudzień 10, 2009
    Posty:
    102
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
  4. Bartush

    Bartush Użytkownik Użytkownik

    Dołączył:
    Grudzień 6, 2009
    Posty:
    88
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Świnoujście
    360 Waves Patcher i heja!! :)

    Przerabiasz z Wave 4 na 3, czy tam na 2 i miodzio
     
  5. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    Jeśli masz ix 1.41 to musisz paczować na wave 2 . Najlepiej programem 360 waves patcher .
     
Wczytywanie...

Poleć forum